body{ font-family:Arial, Helvetica, sans-serif !important;}
.mk-edge-wrapper{ max-height:750px;} 
.bottom-header { border-top: 1px solid #fff; border-bottom: 1px solid #fff;}
@media all and (min-width:768px)
{
.flexnav{display:block !important}
.flexnav > li{float:left;  border-left:solid 1px #fff; margin:0px; }
.flexnav > li:last-child{border-right:solid 1px #fff;}
.flexnav li > .submenu-outer{position:absolute; left:0; top:20px; width:200px; display:none; padding-top:30px;}
.flexnav li > .submenu-outer > ul{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.8);}
.no-touch .flexnav li:hover > .submenu-outer{display:block}
.touch .flexnav li.parent > a{pointer-events:none; }
.touch .flexnav li.parent.selected > a{pointer-events:auto}
.touch .flexnav li.touched > .submenu-outer{display:block}



}
@media all and (max-width:980px){
	.cbp-af-header-shrink{ position:inherit !important;}
	.call1 { pointer-events: inherit; }
	.flexnav > li a{ padding:5px 5.4px !important; }
	.bottom-header{ height:40px;}
	nav ul{ margin:0px !important;}
	
	.flexnav li a:hover{ color:#000;}
	.flexnav li:hover{ background:#f3b708; color:#000 !important;}
	.flexnav li:last-child{ margin-bottom:20px;}
	 
}
@media all and (max-width:768px){
	.call1{ display:none;}
	.phone{ width:30px !important; height:30px !important; padding:10px !important; border-radius:30px !important;}
	.phone .email{ background-position:-1px -1px !important;}
	.phone span{ background-position:3px 7px !important; width:30px !important; }
	
	
}
@media all and (max-width:400px){
	

	.top img{ width:100%;}
	.top{ width:47% !important;}
	.right-part{ margin-top:12px !important;}
}
.sub-menu a{ line-height:15px !important;}
.flexnav > li a {display: block; padding: 10px 25px; line-height: 30px ; font-weight: bold; text-transform: capitalize;}
.flexnav > li{position:relative;}
.menu-handle { display: none; position: relative; height:36px;}
.menu-handle span.menu-handle-icon { position: absolute; right: 12px; top: 12px; width: 30px; height:14px;}
.menu-handle span.menu-handle-icon span { position: absolute; width: 100%; height: 2px; background: #af9556; left: 0; top: 0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.menu-handle span.menu-handle-icon span.second { top: 6px; }
.menu-handle.active span.menu-handle-icon span.first { -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); top: 6px; }
.menu-handle.active span.menu-handle-icon span.second { opacity: 0 }
.menu-handle.active span.menu-handle-icon span.third { -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); top: 6px; }
.menu-handle span.menu-handle-icon span.third { top: 12px; }
.toggle-handle { position: absolute; width: 41px; height: 41px; right: 0; top: 0; cursor: pointer; display:none; }
.toggle-handle em { position: absolute; left: 10px; right: 10px; top: 20px; background: #725261; }
.toggle-handle em.first { height: 2px; }
.toggle-handle em.second { top: 11px; bottom: 10px; left: 20px; width: 2px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.flexnav li.menu-active > .toggle-handle em.second { -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }
.top{ width:20%; float:left;}
.phone {
    background: none repeat scroll 0 0 rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    float: left;
    padding: 5px 18px;
    text-align: center; margin-left:20px;
    width: auto; border-radius:20px; font-size:20px; 
}
.phone a{ color:#fff; text-decoration:none;} 
.phone span{ width:24px; height:24px; float:left; background: url(../../images/phone.png) no-repeat; background-position:0 5px; margin-right:7px;}
.phone .email{ width:30px; height:24px; float:left; background: url(../../images/email.png) no-repeat; background-position:0 -2px; margin-right:7px;}

.right-part{ width:auto; float:right; margin-top:20px;}
.bottom-header{ width:100%; float:left; background:#000;}
.bottom{ display:none;}
.cbp-af-header-shrink .bottom{ display:block;  float: left;
    width: 20%;}
.cbp-af-header-shrink .bottom-header{ float:inherit;}
.cbp-af-header-shrink .top{ display:none;}
.cbp-af-header-shrink .right-part{ display:none;}


@media all and (max-width:767px)
{
.flexnav li{position:relative; text-align:left;}
.flexnav li .submenu-outer{display:none;}
.flexnav li.menu-active > .submenu-outer{display:block;}
.flexnav{display:none;}
.menu-handle, .toggle-handle{display:block}
.bottom-header{ height:auto !important;}
.flexnav li{ background:#1a1a1a; margin-bottom:1px;  margin-left:0px;}
.mk-section-image{ background-repeat:no-repeat; background-size:100% !important;}
.mk-edge-wrapper{ height:249px !important; } 
}
.warpper{ width:100%; clear:both;}
.main-div{ max-width:1170px; margin:0 auto;}
@media screen and (max-width: 1200px) {
	.mk-edge-wrapper{ max-height:460px;} 
	.main-div{ margin-left:15px; margin-right:15px; }
}
.flexnav li{  list-style:none;}